/** ----------------------------------------------------------
 *
 *		Black	: #0e0e0e
 *		Pink	: #b52b86
 *		Blue	: #1b9dd8
 *		Green 	: #18ae81
 *		
 * ------------------------------------------------------- */



@font-face {
	font-family: 'DIN Black';
	src: 	url('../fonts/DIN/FF_DIN_Pro_Black.eot'); 
	src:	url('../fonts/DIN/FF_DIN_Pro_Black.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/DIN/FF_DIN_Pro_Black.woff') format('woff'),
			url('../fonts/DIN/FF_DIN_Pro_Black.ttf')  format('truetype'), 
			url('../fonts/DIN/FF_DIN_Pro_Black.otf')  format('opentype'), 
			url('../fonts/DIN/FF_DIN_Pro_Black.svg#svgFontName') format('svg'); }

@font-face {
	font-family: 'DIN Bold';
	src: 	url('../fonts/DIN/FF_DIN_Pro_Bold.eot'); 
	src:	url('../fonts/DIN/FF_DIN_Pro_Bold.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/DIN/FF_DIN_Pro_Bold.woff') format('woff'),
			url('../fonts/DIN/FF_DIN_Pro_Bold.ttf')  format('truetype'), 
			url('../fonts/DIN/FF_DIN_Pro_Bold.otf')  format('opentype'), 
			url('../fonts/DIN/FF_DIN_Pro_Bold.svg#svgFontName') format('svg'); }

@font-face {
	font-family: 'DIN Medium';
	src: 	url('../fonts/DIN/FF_DIN_Pro_Medium.eot'); 
	src:	url('../fonts/DIN/FF_DIN_Pro_Medium.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/DIN/FF_DIN_Pro_Medium.woff') format('woff'),
			url('../fonts/DIN/FF_DIN_Pro_Medium.ttf')  format('truetype'), 
			url('../fonts/DIN/FF_DIN_Pro_Medium.otf')  format('opentype'), 
			url('../fonts/DIN/FF_DIN_Pro_Medium.svg#svgFontName') format('svg'); }

@font-face {
	font-family: 'DIN Regular';
	src: 	url('../fonts/DIN/FF_DIN_Pro_Regular.eot'); 
	src:	url('../fonts/DIN/FF_DIN_Pro_Regular.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/DIN/FF_DIN_Pro_Regular.woff') format('woff'),
			url('../fonts/DIN/FF_DIN_Pro_Regular.ttf')  format('truetype'), 
			url('../fonts/DIN/FF_DIN_Pro_Regular.otf')  format('opentype'), 
			url('../fonts/DIN/FF_DIN_Pro_Regular.svg#svgFontName') format('svg'); }

@font-face {
	font-family: 'DIN Light';
	src: 	url('../fonts/DIN/FF_DIN_Pro_Light.eot'); 
	src:	url('../fonts/DIN/FF_DIN_Pro_Light.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/DIN/FF_DIN_Pro_Light.woff') format('woff'),
			url('../fonts/DIN/FF_DIN_Pro_Light.ttf')  format('truetype'), 
			url('../fonts/DIN/FF_DIN_Pro_Light.otf')  format('opentype'), 
			url('../fonts/DIN/FF_DIN_Pro_Light.svg#svgFontName') format('svg'); }
			
/* ------- DYLOVASTUFF ------- */

@font-face {
	font-family: 'Dylovastuff';
	src: 	url('../fonts/dylovastuff/Dylovastuff.eot'); 
	src:	url('../fonts/dylovastuff/Dylovastuff.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/dylovastuff/Dylovastuff.woff') format('woff'),
			url('../fonts/dylovastuff/Dylovastuff.ttf')  format('truetype'), 
			url('../fonts/dylovastuff/Dylovastuff.otf')  format('opentype'), 
			url('../fonts/dylovastuff/Dylovastuff.svg#svgFontName') format('svg'); }



body {
    font-family: "DIN Medium", "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #0a2b3e;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; }

  body a { text-decoration: none; } 
  body a:link { -webkit-tap-highlight-color: #3EBAEB } 


::selection,
::-moz-selection { background: #b52b86; color: #fff; text-shadow: none; }


/* ==============================================================
 *		Font Styles
 ================================================================ */
 
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { }

h1,.h1 { margin-bottom: 20px; text-transform: uppercase; }
h2,.h2 { font-family: "DIN Black", "Open Sans", Arial, Helvetica, sans-serif; }
h4,.h4, h5,.h5, h6,.h6 { font-family: "DIN Bold", "Open Sans", Arial, Helvetica, sans-serif; }
	
h1,.h1 { font-size: 3em; line-height: 1; font-family: "Dylovastuff", "Open Sans", Arial, Helvetica, sans-serif; text-transform: uppercase; }
h2,.h2 { font-size: 2.8em; text-transform: uppercase; }
h3,.h3 { font-size: 2.2em; font-family: "DIN Medium", "Open Sans", Arial, Helvetica, sans-serif; }
h4,.h4 { font-size: 1.4em; }
h5,.h5 { font-size: 1em; line-height: 1.5; }
h6,.h6 { font-size: 0.8em; text-transform: uppercase;}


p, .p { max-width: 720px; }
.center p { margin-left: auto; margin-right: auto; }
.lead { font-weight: normal; }

.feature { font-size: 2em; max-width: 90%;	 }
		
em { font-style: italic; }
strong { }

a { text-decoration: none; color: rgba(255,255,255,0.8); }
  a:hover,a:focus { text-decoration: none; color: #fff; }
  
  
@media (min-width: 768px){
	h1,.h1 { font-size: 4.6em; }
}
@media (max-width: 768px){
	.lead { font-size: 18px; }
}

/* ==============================================================
 *		WYSIWYG
 ================================================================ */
 
 
.left {
    text-align: left
}
.center {
    text-align: center
}
.right {
    text-align: right
}
 

/* ==============================================================
 *		Images
 ================================================================ */
 
 
img {
    height: auto;
}
img.inline { margin-right: 10px; margin-top: -4px; }
img.left {
    float: left;
    max-width: 50%;
    margin: 5px 20px 10px 0;
}
img.right {
    float: right;
    max-width: 50%;
    margin: 5px 0 10px 20px;
}
img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both;
}
img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}
.captionImage { width: 100%; margin-top: 5px; }
.captionImage img { margin: 0; }
  .captionImage.left {
    float: left;
    margin: 5px 30px 20px 0px;
  }
  .captionImage.right{
    float: right;
    margin: 5px 0 20px 30px;
  }
  .captionImage.left[style],
  .captionImage.right[style] {
    max-width: 50%;
  }
  .captionImage.left img,
  .captionImage.right img {
    float: none;
    max-width: none;
    width: 100%;
  }
  .captionImage.left img {
    margin-right: -10px;
  }
  .captionImage.right img {
    margin-left: -10px;
  }
  .captionImage.right p {
    margin-left: -10px;
    text-align: left;
    margin-left: -10px;
  }
.captionImage.leftAlone{
  float:none;
  margin: 0 20px 20px 0px;
}
.captionImage.center{
  margin: 0 auto 20px;
}
.captionImage p {
  clear: both;
  margin: 5px 0;
  font-style: italic;
  color: #888;
}

/* ==============================================================
 *		Lists
 ================================================================ */


ul.nav { width: 100%; padding: 0; margin: 0; }
	ul.nav li { width: 100%; padding: 0; margin: 0; }
		ul.nav li a { padding: 8px 0; float: left; width: 100%; border-bottom: 2px solid rgba(0,0,0,0.1); font-family: "DIN Bold", "Open Sans", Arial, Helvetica, sans-serif; text-transform: uppercase; }
		ul.nav li:first-child a { border-top: 2px solid rgba(0,0,0,0.1); }
		ul.nav li a:hover, ul.nav li a:focus { background-color: transparent; }

		.dark ul.nav li a { border-color: rgba(255,255,255,0.2); }
		
		
ul.lined, ul.lined li { list-style: none; margin: 0; }
	ul.lined li { padding: 5px 0; border-top: 1px solid rgba(0,0,0,0.1); }
	ul.lined li:last-child { border-bottom: 1px solid rgba(0,0,0,0.1); }
	
	.dark ul.lined li { border-color: rgba(255,255,255,0.1); }
	
			

/* ==============================================================
 *		Tables
 ================================================================ */
 


/* ==============================================================
 *		Blockquotes
 ================================================================ */
 


/* ==============================================================
 *		Buttons
 ================================================================ */
 
 
/*-------- .button --------*/

button, input[type=button], input[type=submit], .button, .button {
	padding: 10px 20px; margin: 10px 10px 10px 0; float: left; position: relative;
	background-color: transparent; border: 2px solid #fff; font-size: 0.9em; font-weight: normal; color: #0e0e0e; border-radius: 50px;
	font-family: "DIN Bold", "Open Sans", Arial, Helvetica, sans-serif; text-transform: uppercase;
	 -webkit-transition: all 180ms; -moz-transition: all 180ms; -o-transition: all 180ms; transition: all 180ms; }
	
	button:hover, input[type=button]:hover, input[type=submit]:hover, .button:hover { }
			

.dark button, .dark input[type=button], .dark input[type=submit], .dark .button { 
	color: #fff; border-color: rgba(255,255,255,0.2); }
	.dark button:hover, .dark input[type=button]:hover, .dark input[type=submit]:hover, .dark .button:hover { border-color: #fff; }
		

.dark .undark button, .dark .undark input[type=button], .dark .undark input[type=submit], .dark .undark .button { 
	color: #0e0e0e; border: 2px solid rgba(0,0,0,0.2); }
	.dark .undark button:hover, .dark .undark input[type=button]:hover, .dark .undark input[type=submit]:hover, .dark .undark .button:hover { border-color: #0e0e0e; }
	
		



button.arrow, input[type=button].arrow, input[type=submit].arrow, .button.arrow { padding-right: 40px; }

button.arrow:after, input[type=button].arrow:after, input[type=submit].arrow:after, .button.arrow:after {
	content: url(../images/btn_arrow-wh.png); position: absolute; right: 0; height: 100%; display: block; top: 0; padding: 11px 15px; text-align: center;
	-webkit-transition: all 180ms; -moz-transition: all 180ms; -o-transition: all 180ms; transition: all 180ms; }

	.dark button.arrow:after, .dark input[type=button].arrow:after, .dark input[type=submit].arrow:after, .dark .button.arrow:after {
		content: url(../images/btn_arrow-wh.png); border-left-color: rgba(255,255,255,0.2); }

	button.arrow.solid:after, input[type=button].arrow.solid:after, input[type=submit].arrow.solid:after, .button.arrow.solid:after { content: url(../images/btn_arrow-bl.png); opacity: 0.3; filter: alpha(opacity="30"); }
	button.arrow.solid:hover:after, input[type=button].arrow.solid:hover:after, input[type=submit].arrow.solid:hover:after, .button.arrow.solid:hover:after { opacity: 0.6; filter: alpha(opacity="60"); }


.button.arrow.facebook { padding: 10px 20px 10px 50px; border: 2px solid rgba(255,255,255,0.6); background-color: rgba(255,255,255,0.9); }
.button.arrow.facebook:hover, .button.arrow.facebook:focus { background-color: #fff; }
.button.arrow.facebook:after, .button.arrow.facebook:hover:after { content: url(../images/button-fb-bl.png); right: auto; left: 0; opacity: 1; filter: alpha(opacity="100"); }


.button.arrow.plus:after, .button.arrow.plus:hover:after { content: url(../images/btn_plus.png); }




button.solid, input[type=button].solid, input[type=submit].solid, .button.solid { background-color: #fff; color: #0e0e0e; }
button.solid:hover, input[type=button].solid:hover, input[type=submit].solid:hover, .button.solid:hover { color: #1b9dd8; }




@media (min-width: 768px){}
@media (min-width: 992px){
	button, input[type=button], input[type=submit], .button, .button { font-size: 1em; } 
}
@media (min-width: 1200px){}


/* ==============================================================
 *		Quick Styles
 ================================================================ */


.textbar { opacity: 0.2; filter: alpha(opacity="20"); margin: auto 10px; }
.font_light { font-family: "DIN Regular", "Open Sans", Arial, Helvetica, sans-serif; }


.dark { color: #e2e7e3; }
.dark p { color: #e2e7e3; }
.dark h1,.dark h2,.dark h3,.dark h4,.dark h5,.dark h6 { color: #fff; }
.dark a { color: #e2e7e3; }
.dark a:hover { color: #fff; }


.undark { color: #0a2b3e; }
.undark p { color: #e2e7e3; }
.undark h1,.undark h2,.undark h3,.undark h4,.undark h5,.undark h6 { color: #fff; }
.undark a { color: #e2e7e3; }
.undark a:hover { color: #fff; }


h1 .num { 
	display: block; float: left; border-bottom: 7px solid #fff; margin: -2px 13px 0 0; line-height: 1.1;
	font-size: 30px; font-family: "DIN Bold", "Open Sans", Arial, Helvetica, sans-serif; }
		
@media (min-width: 768px){
	h1 .num { font-size: 50px; }
}


.macron { position: relative; }
.macron:after { content: ""; position: absolute; background-color: #fff; width: 65%; left: 8%; top: 0px; height: 6px; }


